/* -------------------------------------------
project:  OMI
date:    2008/12/11
------------------------------------------- */

/* Reset
------------------------------------------- */
* {margin: 0; padding: 0; color: #666; font-family: "Lucida Sans Unicode", Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 13px; line-height: 1.5em;}
a, span, strong {font-size: 1em;}
span {color: inherit;}
a, a:visited { color:#20419A; text-decoration: underline; font-weight:bolder;}
a:hover {text-decoration: none; color:#B2B90E;}
a strong {color: #0e2c8e;}
img {border: none;}
html {height: 100.01%; background: #fff;}

/* basic text elements */
h1 {margin: 1em 0 10px 0; color: #0e2c8e;  font-size: 1.4em; font-weight: normal; font-family: Gill Sans MT, Trebuchet MS, Arial, Helvetica, sans-serif; line-height: 1em;  color:#20419A;}
h2 {margin: 1em 0 0.8em 0; font-size: 1.5em;}
h3 {margin: 1em 0 0.8em 0; font-size: 1.1em; font-family: Gill Sans MT, Trebuchet MS, Arial, Helvetica, sans-serif; color:#20419A;}
h4 {margin: 1em 0 0.8em 0; font-size: 1.1em; color:blue;}
h5 {margin: 1em 0 0.8em 0; font-size: 1.5em; color:#20419A;}
h6 {margin: 1em 0 0.8em 0; font-size: 1.5em; color:red;}

table { border-collapse:collapse; }

.table_blackborder, .table_blackborder td {border:1px solid #000;}
	.table_blackborder td.header {color: #20419A; background-color: #ffffff; text-align: center; font-weight: bold;font-size: 1.3em;}

p {margin: 1em 0 1em 0;}
ul, ol {margin: 1em 0 1em 0;}
ul li {margin: 0 0 0 30px; color:#666; vertical-align:top; top:-.5em; position:relative; }
ol li {margin: 0 0 0 30px; }
li { margin: 0 0 0 10px;}

/* basic form elements */
fieldset {border: none; }
legend {display: none;}
label {display: block; float: left; clear: left; width: 290px; margin: 5px 0 5px 0; font-size: 0.85em; }
input {width: 275px; margin: 5px 0 5px 0; padding: 2px; border: 1px solid #ccc; background: #fff;}
	input.chk, input.radio {width: auto; border: none;}
textarea {width: 275px; height: 50px; margin: 5px 0 5px 0; padding: 2px; border: 1px solid #ccc; background: #fff;}
select {width: auto; margin: 5px 0 5px 0; padding: 1px; border: 1px solid #ccc; background: #fff; font-size: 0.85em;}
button {cursor: pointer;}
.table { background-color:#FAFAFA; padding:10px 0px 10px 20px; border:none;}


/* layout
------------------------------------------- */

body {margin: 0 auto; background-color:#fff; text-align:center;}
#wrapper{background-color:#fff; width: 890px; text-align:left; margin:auto; padding: 0px 10px 10px 10px;}
	#header {height: 115px; padding-top: 35px; border-bottom: 1px solid #ccc; background: url(../images/header.jpg) right 35px no-repeat;}
		#header p {margin: 5px 0;}
		#header h1 {width: 510px; height: 75px; margin: 0; background: url(../images/justice-doj_logo.jpg); font-size: 1.6em; padding:0px;}
			#titlelink {text-decoration: none; cursor: hand;}
			#title {display: block; height: 80px; margin-left: 180px; padding-top: 5px; background: #fff; color: #20419A; font-family: "Times New Roman", Times, serif; font-weight: bold; text-decoration: none; text-align: center; font-size: 1.1em;}
				#title span {color: #20419A; font-family: "Times New Roman", Times, serif; font-weight: bold; font-style: italic;}
		#print {display: block; float: left; height: 21px; margin: 5px 0 0 185px; padding-left: 25px; background: url(../images/icons/print.gif) left center no-repeat; color: #0e2c8e; font-size: 0.8em; line-height: 21px; text-transform: uppercase; text-decoration: none;}
		#print:hover {text-decoration: underline; color:#B2B90E;}
	#content {overflow: hidden; width: 890px; padding: 5px 0 10px 0;}
		#menubar {float: left; width: 170px; margin-right: 20px; background: #ffffff }
			ul#menu {margin: 0; padding-top: 27px;}
				#menu li {list-style: none; margin: 0; padding: 0; border-bottom: 1px solid #E9E9E9;}
					#menu a, #menu a:visited {display: block; height: 29px; padding-left: 12px; color: #0E2C8E; line-height: 29px; text-decoration: none; text-transform: uppercase; font-size: 11px; 
						border-top: 1px solid #FFFFFF}
					#menu a:hover, #menu a.current, #menu a.current:visited { background: #28BFE9 ;color:#FFFFFF; border-top: 1px solid #FFFFFF}
					#menu a:hover, #menu a.current1, #menu a.current1:visited { background: #28BFE9;color:#FFFFFF; border-top: 1px solid #FFFFFF}
					#menu ul {display: none; margin: 0;}
					#menu ul.current {display: block;}
						#menu ul li {margin-left: 6px; border-bottom: 1px solid #ffffff;}
						#menu ul li.last {border-bottom: none;}
							#menu ul li a, #menu ul li a:visited {background: #fff url(../images/single-arrow.gif) 5px center no-repeat; font-size: .75em; text-transform: none; color:#20419A;}
							#menu ul li a:hover .current {background: #28BFE9 url(../images/single-arrow.gif);  5px center no-repeat; color:#FFFFFF;}
			#menubar-info {min-height: 193px; padding: 5px 0 10px 0; line-height: 1em;}
				#menubar-info * {color: #20419A; line-height: 1.2em;}
				#menubar-info p {margin-left: 12px; font-size: 0.85em;}
		#sidebar { float: right; width: 190px;}
		
		#main {float: left; width: 502px;}
		#main2 {float: left; width: 690px;}
	#footer {padding: 10px 0 10px 0px; border-top: 1px solid #ccc;}
		#footer p {margin: 0; font-size: 0.8em;}
			#footer p a, #footer p a:visited {text-transform: uppercase; text-decoration: none;}
			#footer p a:hover {text-decoration: underline; color: #9f9f9f;}
			#footer #footer-menu1, #footer #footer-menu1 * {color: #0e2c8e;}
			#footer #footer-menu2, #footer #footer-menu2 * {color: #9f9f9f;}
	
/* repetitive stuff
------------------------------------------- */
.clear {overflow: hidden; clear: both; height: 0;}
.secret {display: none;}
.l {float: left; margin: 10px 15px 0 0;}
.r {float: right; margin: 10px 0 0 15px;}

ul.buttons {margin-top: 0; }
.buttons li {list-style: none; margin: 8px 0;}
a.button, a.button:visited {display: block; height: 47px; padding: 7px 5px 0 20px; background: url(../images/button.png) no-repeat; color: #fff; font-size: 1em; line-height: 17px; text-decoration: none;}
a.button:hover {text-decoration: underline; color: #fff;}

a.button-diff1, a.button-diff1:visited {display: block; height: 47px; padding: 0 5px 0 20px; background: url(../images/button-diff1.png) no-repeat; color: #fff; font-size: 1em; line-height: 39px; text-decoration: none;}
a.button-diff2, a.button-diff2:visited {display: block; height: 47px; padding: 0 5px 0 20px; background: url(../images/button-diff2b.png) no-repeat; color: #fff; font-size: 1em; line-height: 39px; text-decoration: none;}
a.button-diff3, a.button-diff3:visited {display: block; height: 47px; padding: 0 5px 0 20px; background: url(../images/button-diff1b.png) no-repeat; color: #fff; font-size: 1em; line-height: 39px; text-decoration: none;}
a.button-diff4, a.button-diff4:visited {display: block; height: 47px; padding: 7px 5px 0 20px; background: url(../images/button-diff2c.png) no-repeat; color: #fff; font-size: 1em; line-height: 17px; text-decoration: none;}
a.button-diff5, a.button-diff5:visited {display: block; height: 47px; padding: 7px 5px 0 20px; background: url(../images/button-diff1c.png) no-repeat; color: #fff; font-size: 1em; line-height: 17px; text-decoration: none;}
a.button-diff6, a.button-diff6:visited {display: block; height: 68px; padding: 7px 5px 0 20px; background: url(../images/button-diff2d.png) no-repeat; color: #fff; font-size: 1em; line-height: 17px; text-decoration: none;}
a.button-diff7, a.button-diff7:visited {display: block; height: 68px; padding: 7px 5px 0 20px; background: url(../images/button-diff1d.png) no-repeat; color: #fff; font-size: 1em; line-height: 17px; text-decoration: none;}
a.button-diff8, a.button-diff8:visited {display: block; height: 47px; padding: 0 5px 0 20px; background: url(../images/button-diff3.png) no-repeat; color: #fff; font-size: 1em; line-height: 39px; text-decoration: none;}
a.button-diff9, a.button-diff9:visited {display: block; height: 47px; padding: 7px 5px 0 20px; background: url(../images/button-diff3b.png) no-repeat; color: #fff; font-size: 1em; line-height: 17px; text-decoration: none;}
a.button-diff10, a.button-diff10:visited {display: block; height: 68px; padding: 7px 5px 0 20px; background: url(../images/button-diff3c.png) no-repeat; color: #fff; font-size: 1em; line-height: 17px; text-decoration: none;}
a.button-diff11, a.button-diff11:visited {display: block; height: 47px; padding: 0 5px 0 20px; background: url(../images/button-diff4.png) no-repeat; color: #fff; font-size: 1em; line-height: 39px; text-decoration: none;}
a.button-diff12, a.button-diff12:visited {display: block; height: 47px; padding: 7px 5px 0 20px; background: url(../images/button-diff4b.png) no-repeat; color: #fff; font-size: 1em; line-height: 17px; text-decoration: none;}
a.button-diff13, a.button-diff13:visited {display: block; height: 68px; padding: 7px 5px 0 20px; background: url(../images/button-diff4c.png) no-repeat; color: #fff; font-size: 1em; line-height: 17px; text-decoration: none;}

/* special sections and elements
------------------------------------------- */
.intro {padding-top: 20px; color:#666;}
	p#intro a.read-more {padding-left: 12px; background: url(../images/double-arrow.gif) left center no-repeat; color: #0e2c8e; font-weight: bold; text-transform: uppercase;}
	
#search-form {float: right; margin:10px 0 5px 0;}
	#search-form label {margin-right: 5px; color: #0E2C8E; text-transform: uppercase; text-align: right;}
	#search-form input {width: 140px; margin-right: 5px; padding: 0;}
	#search-form button {width: 35px; height: 20px; border: none; background: url(../images/button-go.gif) center center no-repeat; color: #fff;line-height: 17px; text-transform: uppercase; margin-bottom:5px;}
	
.mainbox-wrapper1	 {width: 502px; margin-top: 10px; background: url(../images/mainbox-middle.png) center top repeat-y;}
	.mainbox-wrapper2 {background: url(../images/mainbox-bottom.png) center bottom no-repeat;}
		.mainbox {padding: 0 10px 30px 10px; background: url(../images/mainbox-top.png) center top no-repeat;}
			.mainbox h3 {margin-bottom: 0; color: #fff; font-weight: normal; line-height: 29px; }
			.mainbox ul {margin: 20px 0;}
			.mainbox ul li {list-style: url(../images/double-arrow.gif); margin: 5px 0 0 20px;}
			.mainbox .news-date {padding-left: 15px; color: #20419A; font-weight: bold;}
			.mainbox ul.links li {clear: left; list-style: none; margin: 0; padding-top: 5px;}
			.mainbox .links a {display: block; float: left; padding-left: 15px; background: url(../images/double-arrow.gif) left  5px no-repeat;font-size: 0.95em;}
			.mainbox .section-content a {margin-left: 10px; background-position: left center; font-size: 1.1em;}
			.mainbox form {margin: 20px 15px 0 15px;}
				.mainbox form p {margin: 0; text-align: right;}
				.mainbox button.submit {width: 115px; height: 28px; border: none; background: url(../images/button2.png) no-repeat; color: #fff; font-size: 0.9em; line-height: 25px; text-align: center;}
					.mainbox form select {margin-right: 5px;}
			
.mainbox-wrapper1.home {margin-top: 35px;}

#main2 .mainbox-wrapper1	 {width: 690px; margin-top: 10px; background: url(../images/big-box-middle.png) center top repeat-y;}
	#main2 .mainbox-wrapper2 {background: url(../images/big-box-bottom.png) center bottom no-repeat;}
		#main2 .mainbox {padding: 0 10px 30px 10px; background: url(../images/big-box-top.png) center top no-repeat;}
			
.sidebox-wrapper1	 {width: 190px; border-bottom: solid 1px #CCCCCC;}
	.sidebox-wrapper2 {}
		.sidebox {padding: 0 10px 10px 0px; background: url(../images/sidebox-top.png) center top no-repeat;}
			.sidebox h3 {margin: 0 0 0 15px; color: #fff; font-weight: normal; line-height: 29px; }
			.sidebox ul {margin: 15px 0 0 -10px; padding-left:0px;}
				.sidebox ul li {list-style-image: url(../images/double-arrow.gif); font-size: 0.85em;}
				

        	.sidebox1 {padding: 0 10px 10px 0px; background: url(../images/sidebox-top1.png) center top no-repeat;}
			.sidebox1 h3 {margin: 0 0 0 15px; color: #fff; font-weight: normal; line-height: 18px; center }
				.sidebox-flags1	 {width: 190px; background: url(../images/sidebox-middle.png) center top repeat-y;}
				.sidebox-flags1	ul li{ list-style-image: none; list-style:none; padding:0; margin:0; color:#B2B90E;}

	.sidebox-flags2 {background: url(../images/sidebox-bottom.png) center bottom no-repeat;}

ul.flags {padding-left: 20px} <!-- pavel -->
ul.flags li { position:relative; list-style:none; height:34px; padding-right:5px; padding-left: 0px}
ul.flags li.bigflag { height:45px; }
	ul.flags li a:visited { font-weight:normal; }
	ul.flags li a { position:absolute; left:0; top:0; border:1px solid #fff; font-weight:normal; text-decoration:none; display:block; padding:3px 5px; }
	ul.flags li a:hover { border:1px solid #20419A; }
	ul.flags li p { display:none; position:absolute; right:164px; top:-5px; z-index:3; margin:0; padding:5px; color:#fff; font-size:1em; line-height:1.2em; background:#20419A; width:400px; }
				
ul.photos {overflow: hidden; margin-bottom: -30px;}
ul.photos li {position: relative; z-index: 1; float: left; list-style: none; width: 62px; height: 62px; margin: 0 5px 40px 0;}
	ul.photos li a img {position: absolute; left: 0; top: 0; z-index: 1; border: 1px solid #fff;}
	ul.photos li a:hover img {border: 1px solid #B2B90E;}
	ul.photos li p {display: none; position: absolute; left: 0; bottom: -20px; z-index: 3; width: 125px; height: 40px; margin: 0; padding: 0 5px; color: #fff; font-size: 0.85em; line-height: 1em;}
	ul.photos li div.name-bkg {display: none; position: absolute; left: 0; bottom: -13px; z-index: 2; width: 135px; height: 30px; background: #0E2C8E;}

<!-- pavel -->	
#readMoreFlags a, #ReadLessFlags a {padding-left:15px}
div.caption {font-size: .75em; color:#20419A; font-weight: bold;}